## ruby-paper-trail 10.3.0

=== debian/changelog ===
ruby-paper-trail (10.3.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * d/compat: Remove obsolete file.
  * d/control (Build-Depends): Use debhelper-compat version 12.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove ruby interpreter.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 20 Feb 2020 00:10:10 +0100

ruby-paper-trail (10.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #929168)

 -- Samyak Jain <samyak.jn11@gmail.com>  Sat, 18 May 2019 09:27:36 +0530
