=== debian/control ===
Source: ruby-paper-trail
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-activerecord (<< 2:6.1),
               ruby-activerecord (>= 2:4.2),
               ruby-request-store
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-paper-trail
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-paper-trail.git
Homepage: https://github.com/paper-trail-gem/paper_trail
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-paper-trail
Architecture: all
Depends: ruby-activerecord (<< 2:6.1),
         ruby-activerecord (>= 2:4.2),
         ruby-request-store (>= 1.1),
         ${misc:Depends}
Description: Track changes to your models, helps to retrieve versions
 Track changes to your models, for auditing or versioning. See how a model
 looked at any stage in its lifecycle, revert it to any version, or restore it
 after it has been destroyed.
 .
 PaperTrail stores the pre-change version of the model, unlike some other
 auditing/versioning plugins, so you can retrieve the original version. This is
 useful when you start keeping a paper trail for models that already have
 records in the database.
XB-Ruby-Versions: ${ruby:Versions}
