=== debian/watch ===
version=3
https://gemwatch.debian.net/paper_trail .*/paper_trail-(.*).tar.gz
