## ruby-paper-trail 10.3.1

=== debian/changelog ===
ruby-paper-trail (10.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/copyright: Add Upstream-Contact field and do minor update.
  * d/ruby-paper-trail.docs: Add to install README.md.
  * d/ruby-tests.rake.disabled: Add, but don't run tests yet. The test
    environment is not trivial to set up and might require package updates.
  * d/rules: Install upstream changelog and enable gem installation layout.
  * d/watch: Use github releases as source.
  * d/upstream/metadata: Remove Name and Contact fields.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Apr 2020 23:11:35 +0200
