## ruby-paper-trail 11.1.0

=== debian/changelog ===
ruby-paper-trail (11.1.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Utkarsh Gupta ]
  * New upstream version 11.1.0
  * Add myself as an uploader instead
  * Fix package wrt cme
  * Update dependencies' version
  * Fix d/control formatting

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 27 Dec 2020 18:00:09 +0530
