## ruby-paper-trail 12.0.0

=== debian/changelog ===
ruby-paper-trail (12.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Rajesh Simandalahi ]
  * New upstream version 12.0.0
  * update standards version

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: trailing-whitespace
  * eliminate lintian warning: update-debian-copyright
  * Use debhelper-compat version 13.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 09 Aug 2022 00:24:47 +0900
