=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-activerecord (<< 2:6.2),
                ruby-activerecord (>= 2:5.2),
                ruby-request-store
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-paper-trail
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-paper-trail.git
 Homepage: https://github.com/paper-trail-gem/paper_trail
